Typo in shell script condition
diff --git a/rewhisk.sh b/rewhisk.sh
index 3a392d9..615d48a 100755
--- a/rewhisk.sh
+++ b/rewhisk.sh
@@ -17,7 +17,7 @@
 
 echo Updating Whisk...
 wsk package get -s matos 2> /dev/null
-if [ $? -neq 0 ]
+if [ $? -ne 0 ]
 then
     echo Creating \"matos\" package
     wsk package create matos